* {
    margin: 0;
    padding: 0;
    font-family: monospace;
}

body {
    background-color: #000016;
}

.container {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fff;
    text-align: center;
    font-size: 20px;
}

img {
    display: none;
    width: 300px;
}

.fruta {
    margin-bottom: 15px;
}

input {
    border: none;
    width: 150px;
    height: 40px;
    color: #fff;
    background-color: #00d900;
    font-size: 15px;
}

input:hover {
    cursor: pointer;
    text-decoration: underline;
    background-color: #00d900bb;
}